Page MenuHomeSolus

Update graph-tool to 2.33 and fix T9215
AbandonedPublic

Authored by padraig on Aug 6 2020, 9:19 AM.

Details

Reviewers
DataDrake
Group Reviewers
Triage Team
Maniphest Tasks
T9215: Issue with graph-tool submodules
Summary

Rebuild graph-tool against libboost
Depends on D8527

Update graph-tool to 2.33 and fix T9215

Updates to newest version of graph-tool but does not compile with clang as this causes errors when importing submodules.

Test Plan

Rebuild it against libboost

import graph_tool.correlations
If no error then submodules load okay.

Diff Detail

Repository
R4213 graph-tool
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

padraig requested review of this revision.Aug 6 2020, 9:19 AM
padraig created this revision.
padraig abandoned this revision.Aug 6 2020, 9:24 AM

Ignore again, I've built this so many times I keep using the wrong base, sorry